@charset "utf-8";
	
/********************************* Navigation 800 + 1200 ******************************/	
#navi {
	display:none;
	}

/********************************* Navigation 400 ******************************/	
.box.navi {
	display:block;
	}
	
/********************************* Hautbereich ***********************************/
/***** left *****/
.box.left {
	display:none;
	}
	
/***** main *****/
.box.main {
    width: 100%;
	}
	
/********************************* Unten für 400 ***********************************/
.box.down {
	display: block;
	}

.box.sponsoren_menue_wechsel {
	display: none;
	}